-- [dbo].[test_compl_testo_sezione_adeg] 'S', 'BNOSDR61T03F205W' --ok ok 
-- [dbo].[test_compl_testo_sezione_adeg] 'F', 'BBOLLN35H65Z110L' --nok nok 
CREATE procedure [dbo].[test_compl_testo_sezione_adeg_obsoleta]
	@Rete char(1),
	@CodiceFiscale varchar(16)
AS
BEGIN
SELECT TESTO_NOTA
  FROM   [C6StampeCentralizzate].[C6StagingPeriodico].[WSEIAN_TEST_COMPLESSITA] ancmpl
  INNER JOIN [C6StagingPeriodico].[CASISTICHE_ADEGUATEZZA] adeg
  ON [adeg].[complessita] = [ancmpl].[CLCOMPL]
  and [adeg].[concentrazione] = [ancmpl].[FLGCONC]
  where rete = @Rete and codfis = @CodiceFiscale
  and DTTRIM='20151231'
--'Tutti gli strumenti finanziari nel suo portafoglio risultano avere una complessità coerente con il suo livello di esperienza e conoscenza risultante dal questionario di profilatura'
END